#website-top-navbar button.btn-primary {
    border: 2px solid #e4332e;
}
#website-top-navbar a.btn-link {
    color: #fff;
}
#website-top-navbar{
   background-color:#2dad60;
   border-color:#34ab01;
}
/*
.navbar-inverse{
   background-color:#2dad60;
   border-color:#34ab01;
}
.btn-primary{
    color: #3e3e3e;
    background-color: #e9e9e9;
    border-color: #909090;
}

.btn-primary hover{
    background-color: #909090;
}*/
